<?php
$host = 'localhost';
$user = 'ntsazwmq_funduser';
$pass = '@Anupsinha@321';
$dbname = 'ntsazwmq_fund';  // Your database name

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Set timezone
date_default_timezone_set('Asia/Kolkata');
?>